Gtk2::Pango::version(3)

NAME
Gtk2::Pango::version

METHODS

  boolean = Gtk2::Pango->CHECK_VERSION ($major, $minor, $micro)

* $major (integer)
* $minor (integer)
* $micro (integer)

  (MAJOR, MINOR, MICRO) = Gtk2::Pango->GET_VERSION_INFO
Fetch as a list the version of pango with which Gtk2 was built.

SEE ALSO
Gtk2, Gtk2::version, Glib::version

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.